#1 - 16/03/2021 04:51 - Anonymous

- waunu1e 1y changed from Anonymous to Anonymous

#2 - 16/03/2021 05:08 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 16/03/2021 05:09 - Anonymous

3.1 Wording anssauznanilszauliindonnuia 2 nin

#4 - 16/03/2021 10:59 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1elu changed from Anonymous to Anonymous

Defect #118
thnil merge 1410780751 deploy Yotna wgasy ag branch : fx-yun/COR_UI_20210316

#5 - 17/03/2021 05:39 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 17/03/2021 05:40 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#7 - 17/03/2021 08:20 - Anonymous

- dome changed from Test : Todo to Test : Doing

#8 - 17/03/2021 08:21 - Anonymous
- dnme changed from Test : Doing to Test : Re-Defect

- waunae i changed from Anonymous to Anonymous
naunly anssanandszakzavniavansliiinduasasy

#9 - 17/03/2021 08:21 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#10 - 17/03/2021 08:30 - Anonymous
- unn anssausndanysemis.png added
4. sanieyaanyyousraanamlssnuaimissylu Full App

#11 - 18/03/2021 12:17 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#12 - 18/03/2021 12:18 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- nouna1e i changed from Anonymous to Anonymous

#13 - 18/03/2021 12:19 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#14 - 18/03/2021 12:20 - Anonymous

- uni 2021-03-18_19-49-28 Done.png added

- uni 2021-03-18_19-51-24 Done.png added

- dame changed from Test : Doing to Test : Done
